## libcatmandu-ldap-perl 0.0105

=== debian/changelog ===
libcatmandu-ldap-perl (0.0105-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 03:14:41 +0100

libcatmandu-ldap-perl (0.0105-1) unstable; urgency=low

  * Initial release (Closes: #1030102).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 18:49:37 +1300
