=== debian/control ===
Source: libcatmandu-ldap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libnet-ldap-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-warnings-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-ldap-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-ldap-perl.git
Homepage: https://metacpan.org/release/Catmandu-LDAP
Rules-Requires-Root: no

Package: libcatmandu-ldap-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         libmoo-perl,
         libnet-ldap-perl
Description: modules for working with LDAP directories within the Catmandu framework
 Catmandu::LDAP contains modules for working with LDAP directories.
 .
 Provides modules:
  Catmandu::Importer::LDAP
 .
 See also:
  https://metacpan.org/dist/perl-ldap
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
