=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-LDAP   .*/Catmandu-LDAP-v?@ANY_VERSION@@ARCHIVE_EXT@$
